.mf-social-media-bg-main-wrap {
    padding: 20px;
    background-color: #303d4b;
    border-radius: 4px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
  }
  .mf-social-media-comp--head {
    font-size: 24px;
    line-height: 29px;
    font-weight: 800;
    color: #fff;
  }
  .mf-social-media-icon-wrap {
    display: flex;
    padding-top: 20px;
  }
  .mf-social-media-icon-pr {
    width: 28px;
    height: 28px;
    -o-object-fit: contain;
       object-fit: contain;
    margin-right: 5px;
  }
  .mf-social-media-icon-pr .mf-social-media-icon {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
  @media screen and (max-width: 767px) {
    .mf-social-media-bg-main-wrap {
      display: none;
    }
  }